Bug 1275018 - nodejs-when-3.7.8 is available
nodejs-when-3.7.8 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-when (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jared Smith
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-24 20:20 EDT by Upstream Release Monitoring
Modified: 2017-02-20 19:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-24 20:20:03 EDT
Latest upstream release: 3.7.4
Current version/release in rawhide: 3.7.3-3.fc24
URL: https://github.com/cujojs/when

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-24 20:20:09 EDT
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-XqOLaw/nodejs-when.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.7.4.tar.bz2: No such file or directory
Comment 2 Upstream Release Monitoring 2015-11-21 07:21:09 EST
Latest upstream release: 3.7.5
Current version/release in rawhide: 3.7.3-3.fc24
URL: https://github.com/cujojs/when

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-11-21 07:21:15 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-o8zDlJ/nodejs-when.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.7.5.tar.bz2: No such file or directory
Comment 4 Upstream Release Monitoring 2015-11-21 11:15:58 EST
jsmith's nodejs-when-3.7.5-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=700754
Comment 5 Upstream Release Monitoring 2016-01-07 21:34:14 EST
Latest upstream release: 3.7.7
Current version/release in rawhide: 3.7.5-1.fc24
URL: https://github.com/cujojs/when

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 6 Upstream Release Monitoring 2016-01-07 21:34:21 EST
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-5O8pAP/nodejs-when.spec
return code:  1
stdout:

stderr:
error: File ./tests-3.7.7.tar.bz2: No such file or directory
Comment 7 Upstream Release Monitoring 2016-01-09 17:30:00 EST
jsmith's nodejs-when-3.7.7-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=710215
Comment 8 Upstream Release Monitoring 2016-02-04 10:24:35 EST
releng's nodejs-when-3.7.7-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=724526
Comment 9 Upstream Release Monitoring 2017-02-11 04:24:04 EST
releng's nodejs-when-3.7.7-3.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=848928
Comment 10 Upstream Release Monitoring 2017-02-20 19:20:14 EST
Latest upstream release: 3.7.8
Current version/release in rawhide: 3.7.7-3.fc26
URL: https://github.com/cujojs/when

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/7695/
Comment 11 Upstream Release Monitoring 2017-02-20 19:20:18 EST
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Note You need to log in before you can comment on or make changes to this bug.